.nicdark_bg_greydark_alpha
{
	    padding: 0px 0px 4px;
}
.sticky .res_img
{
	    margin: 5px 0 0 0px;
}

.res_ico
{
	    margin: 19px 10px 0 0;
}

.sticky  .res_ico
{
	    margin: 21px 10px 0 0;
}

.res_img
{
	    margin: 0px 0 0 0px;
}


.sticky_social
{
	top: 63px !important;
}

.sticky_social_2 {
    top: 29px !important;
}


.nicdark_width_300
{
	  height: 100%;
    overflow: auto;
}


.nicdark_width_300::-webkit-scrollbar-track
{
 background: var(--scrollbarBG);	
}

.nicdark_width_300::-webkit-scrollbar {
    width: 1%;

}

.nicdark_width_300::-webkit-scrollbar-button {
    background: #d50073
}

.nicdark_width_300::-webkit-scrollbar-track-piece {
    background: #650695
}
.nicdark_width_300::-webkit-scrollbar-thumb {
    background: #d70072
}


div#topcontrol
{
	z-index: 9;
}


.nicdark_container
{
	width: 100%;
}
.anim-icons
{
	width: 100%;
}

.Blog_footer_Posts {
    position: relative;
    display: block;
    clear: both;
}
.nicdark_container .row
{
	    margin: 0px;
}
.nicdark_width_33_percentage {
    width: 100%;
}

/*----------------------------------------*/
.top_cntct_part .portion .box_part:before
{
	width: 285px;
}

.landing_bg_img .heading2 #avail
{
	 top: 5px;
}

.margin_top_web {
    margin-top: 63px;
}

.landing_bg_img .pad1 .font {
    margin: 33px 0 33px;
}

.middle_wor_box .headings_1 p
{
padding: 0 0 16px 0;	
}

.landing_bg_img .nicdark_height_30 {
    height: 0;
}






/**********************---------------------------------------*/

#myCarousel {
    margin: 99px 0 0 0;
}



span.bg-green-light.circle.circle_box_2
{
	    display: none;
}

.bg-gray-eb
{
	    margin-bottom: 8%;
}

.bg-gray-eb .circle
{
	    top: 37%;    line-height: 51px;
}
.block.fullwidth-bg.inset-lg-1
{
	padding:65px 0 0px !important;
}






